version: v3.26.4
operatorVersion: v1.30.9
images:
- quay.io/tigera/operator:v1.30.9
- calico/typha:v3.26.4
- calico/ctl:v3.26.4
- calico/node:v3.26.4
- calico/cni:v3.26.4
- calico/apiserver:v3.26.4
- calico/kube-controllers:v3.26.4
- calico/windows:v3.26.4
- calico/dikastes:v3.26.4
- calico/pod2daemon-flexvol:v3.26.4
- calico/csi:v3.26.4
- calico/node-driver-registrar:v3.26.4
helmChartVersion: v3.26.4
